.facebook {
	@include span-columns(12);
	min-height: 260px;
	border: 14px solid darken($white, 5);
	padding: 9px;
	
	iframe {
		min-height: 305px;
		height: 305px !important;
		max-width: 100%;
	}
}

// Like button

iframe.facebook_like {
	height: 40px !important;
}
